Have the SPIR specificaton version match the OpenCL specification version it is part of.
Thus in this case change the SPIR version to 2.0. IF you need a version to denote api compatibility do this...